diff -pruN 37-3/debian/changelog 37-4/debian/changelog
--- 37-3/debian/changelog	2024-07-22 14:35:00.000000000 +0000
+++ 37-4/debian/changelog	2024-07-27 14:27:00.000000000 +0000
@@ -1,3 +1,10 @@
+fonts-agave (37-4) unstable; urgency=medium
+
+  * d/rules: name the oblique instances right.
+  * d/clean: remove the automatic instances.
+
+ -- Alex Myczko <tar@debian.org>  Sat, 27 Jul 2024 14:27:00 +0000
+
 fonts-agave (37-3) unstable; urgency=medium
 
   * Bump standards version to 4.7.0.
diff -pruN 37-3/debian/clean 37-4/debian/clean
--- 37-3/debian/clean	2020-12-31 14:43:07.000000000 +0000
+++ 37-4/debian/clean	2024-07-27 14:27:00.000000000 +0000
@@ -1,2 +1,3 @@
 src/*.otf
 src/*.ttf
+src/agave-?o.sfd
diff -pruN 37-3/debian/install 37-4/debian/install
--- 37-3/debian/install	2024-07-22 14:35:00.000000000 +0000
+++ 37-4/debian/install	2024-07-27 14:27:00.000000000 +0000
@@ -1,5 +1,5 @@
 src/agave-b-autohinted.ttf usr/share/fonts/truetype/agave
-src/agave-bo-autohinted.ttf usr/share/fonts/truetype/agave
+src/agave-boo-autohinted.ttf usr/share/fonts/truetype/agave
 src/agave-r-autohinted.ttf usr/share/fonts/truetype/agave
-src/agave-ro-autohinted.ttf usr/share/fonts/truetype/agave
+src/agave-roo-autohinted.ttf usr/share/fonts/truetype/agave
 debian/fonts-*.metainfo.xml usr/share/metainfo
diff -pruN 37-3/debian/rules 37-4/debian/rules
--- 37-3/debian/rules	2020-12-31 14:41:19.000000000 +0000
+++ 37-4/debian/rules	2024-07-27 14:27:00.000000000 +0000
@@ -3,3 +3,11 @@
 
 %:
 	dh $@ --sourcedirectory=src
+
+override_dh_auto_configure:
+	cp src/agave-r.sfd src/agave-ro.sfd
+	cp src/agave-b.sfd src/agave-bo.sfd
+	sed -i "s,FontName: Agave-Regular,FontName: Agave-Regular-Oblique," src/agave-ro.sfd
+	sed -i "s,FullName: Agave Regular,FullName: Agave Regular Oblique," src/agave-ro.sfd
+	sed -i "s,FontName: Agave-Bold,FontName: Agave-Bold-Oblique," src/agave-bo.sfd
+	sed -i "s,FullName: Agave Bold,FullName: Agave Bold Oblique," src/agave-bo.sfd
